Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "1c7e1f2f-4589-4625-81fc-193c88b4b3dd",
  "_parent_id": "d982b34c-5e5f-4f21-96c4-7c88a4ffee4c",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "f7d5a747-cb05-4076-965b-5bb675a1364b",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "32776204-c27d-4990-9ca6-dd7497fc1992",
    "_parent_id": "c7447dba-b79c-417c-90ca-2a7824510a61",
    "root_parent_id": "5f9b86e9-796a-4659-b0e1-0038e54a54f5",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "5932d929-8a68-4ea6-868f-fe1b161a079c",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "d9581081-142a-4325-8833-8cfa057778a6",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "422eeeeb-7404-452e-9f71-21c7675c9b36",
      "_parent_code": "sample string 6",
      "sales_organization_id": "1e851e0e-91f8-45cf-81de-79d10b9208fd",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
        "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
        "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
      },
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "equipment_model_id": "0f5d866a-160c-4861-aa5a-874cbd8b9844",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "baadb234-2d3f-4fa5-9d48-15bcad0741d6",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "22418c24-9b1f-42f4-b844-0b8f76dffcb7",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "7217fb13-182b-4c8f-9d7d-1e310b25a625",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "5678e884-cd35-41fd-97cb-19a47283a4a3",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
          "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
          "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
        },
        "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
      },
      "equipment_family_id": "49a541df-d65c-4c0c-941b-446dd9faaa0a",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "d9581081-142a-4325-8833-8cfa057778a6",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "422eeeeb-7404-452e-9f71-21c7675c9b36",
        "_parent_code": "sample string 6",
        "sales_organization_id": "1e851e0e-91f8-45cf-81de-79d10b9208fd",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
          "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
          "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
        },
        "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
      },
      "date_in_production_since": "2026-04-04T06:19:11.0614066+00:00",
      "date_out_of_production_since": "2026-04-04T06:19:11.0614066+00:00",
      "date_end_support": "2026-04-04T06:19:11.0614066+00:00",
      "sales_organization_id": "9c4fdb1f-f118-4c97-85ca-96a8bfa5f815",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
        "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
        "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "project_status_id": "af86d069-596c-462f-a872-f5d447a9328d",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "0ae846d7-f8dc-4fe3-9c8c-cd2ce04d0707",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "479a01bb-c9e2-4709-989c-acba3c52d276",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
        "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
        "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "company_id": "d7f27f00-ca02-4595-8248-ef1441693af8",
    "company_code": "sample string 12",
    "db_address_id": "0d55e461-a61d-428a-b3ba-6735d419534d",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "fe7c932d-7b9f-4231-9028-1cee1e6b5630",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "778a809b-d720-4774-bf41-8203a63d8da4",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-04-04T06:19:11.0614066+00:00",
    "date_create": "2026-04-04T06:19:11.0614066+00:00",
    "date_update": "2026-04-04T06:19:11.0614066+00:00",
    "updated_by_user_id": "b4a6f400-5798-4018-bc01-6b7c6c5a7538",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-04-04T06:19:11.0614066+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-04-04T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-04-04T06:19:11.0614066+00:00",
    "date_last_job": "2026-04-04T06:19:11.0614066+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-04-04T06:19:11.0614066+00:00",
    "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "95c8f0a5-c01f-4c3f-bdd8-4ccfd52f2f9b",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "6f45bf9c-9981-4c82-8377-f41bf957153d",
    "name": "sample string 2",
    "sales_organization_id": "14640b01-4f5b-426f-b8fd-a85af8b366b7",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "04c4bec4-dc33-4af8-95c9-dceec1232a6d",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "35cfbcc5-f4ea-4896-aad0-40912b0101ed",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "bf87559c-7a0f-4c7c-99c5-97ae7af84e21",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
      "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
      "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
  },
  "job_status_id": "1efc63f7-c0ec-45d6-bafb-e90083e08142",
  "job_status_code": "sample string 11",
  "db_address_id": "9efd969b-52ea-4876-82d2-831f35241070",
  "contact_id": "0b892077-cdb8-4d49-ab9c-f81de1cb5f8c",
  "requested_by_company_id": "5a0bd66e-5f06-44ea-8483-e7ce207b64c2",
  "requested_by_contact_id": "aac2eb38-2ebb-4bdc-95d5-3b031fc3f6d4",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-04-04T06:19:11.0614066+00:00",
  "due_date": "2026-04-04T06:19:11.0614066+00:00",
  "date_create": "2026-04-04T06:19:11.0614066+00:00",
  "date_update": "2026-04-04T06:19:11.0614066+00:00",
  "date_closed": "2026-04-04T06:19:11.0614066+00:00",
  "suggested_user_id": "941d1525-54d7-4cb4-8b2f-ac752bc511d4",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "75cbb6f2-626e-4024-8446-22c3a7277a46",
    "db_language_id": "866716db-13e8-4a3c-9596-744953f9a2b2",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-04-04T06:19:11.0614066+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "d2155a7f-0474-492f-8750-b6ef1b00903d",
    "sales_organization": {
      "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
      "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
      "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "65acd04f-c556-4cd5-ba1c-ed5a174ead26",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "9b0eff5b-0124-4d9a-a369-bf5d41f5feab",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "a953c7ae-98e6-4cd5-8bc2-ca8a0b6f3a9a"
  },
  "suggested_date_start": "2026-04-04T06:19:11.0614066+00:00",
  "skill_id": "b6b2cbe7-7a33-4e4d-b642-28f98ba282bf",
  "skill_code": "sample string 32",
  "skill": {
    "id": "e212a532-0aaf-4e27-be28-91a28fa3b831",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "027814dc-5aba-402b-b0ad-1e5403df93ee",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "c7cae385-82f0-4923-b812-73372a48d2dd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f35efda4-cdca-4b79-bba0-121c1dd78d09",
      "db_currency_id": "d1dba6d8-5e64-4683-82eb-4ec8fb7bacfe",
      "db_language_id": "819fc5a5-7f33-41c1-869f-b8d1b0c6cd93",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
    },
    "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "fcb7087f-56da-4c6b-ad75-5380bc2f2a46",
  "date_reported_by_company": "2026-04-04T06:19:11.0614066+00:00",
  "id2": 36,
  "company_id": "6e02b5f6-42d4-464f-92d6-35424a27a238",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "cc46f60d-c959-42ff-ab34-be80e55ae004",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-04-04T06:19:11.0614066+00:00"
}